<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19ba9d7cb951abc9f56894ed66ab5cac">
  <dict>
    <!--2020-10-23 09:47:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
